﻿.cssDivEncabezadoPortada
{
  width: 100%;
  height: 60px;
  background-color: #F3F3F3;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #666666;
  margin-bottom: 10px;
}
.cssDivEncabezadoPortada img
{
  float: left;
  margin-top: 4px;
  margin-left: 14px;
}

.lblTituloEntradaPortada
{
  float: left;
  font-size: 12px;
  color: #333333;
  display: block;
  width: 70%;
  padding-top: 8px;
  padding-left: 10px;
  word-spacing: 2px;
  letter-spacing: 3px;
}
.lblSubtituloPortada
{
  float: left;
  font-size: 17px;
  color: #333333;
  display: block;
  font-weight: bold;
  width: 70%;
  padding-left: 10px;
}
.cssDivPublicacionesMural
{
  width: 68%;
  height: auto;
  padding-right: 2px;
  margin-bottom: 20px;
  float: left;
  padding-right: 10px;
}
.cssDivEncabezadoPublicaciones
{
  width: auto;
  height: 27px;
  font-size: 14px;
  color: #003366;
  padding-top: 10px;
  font-weight: bold;
  padding-left: 0px;
  text-transform: uppercase;
}
.contenedorpublicaciones
{
  border-bottom-style: dotted;
  border-bottom-width: 1px;
  border-bottom-color: #C0C0C0;
  padding-bottom: 15px;
  padding-top: 10px;
  padding-right: 10px;
}
.titulonorma
{
  font-size: 11px;
  font-weight: bold;
  text-transform: uppercase;
}
.fechanorma
{
  margin-top: 2px;
}
.instituciones
{
  color: #0033CC;
}
.cssDivOpcionesConsulta
{
  width: 28%;
  height: auto;
  padding-right: 2px;
  margin-bottom: 20px;
  margin-right: 10px;
  float: left;
  border-left-style: dotted;
  border-left-width: 1px;
  border-left-color: #CCCCCC;
  padding-left: 10px;
  min-height: 300px;
}
.cssDivEncabezadoBusqueda
{
  font-weight: bold;
  font-size: 11px;
  margin-top: 4px;
  font-family: 'Century Gothic';
  text-transform: uppercase;
}
.cssDivEncabezadoBusqueda img
{
  float: left;
  margin-right: 3px;
}
.rtLI
{
  cursor: pointer !important;
}
